<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-34.7510</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.3230</MDI>
      <MDI key="STATISTICS_MEAN">-6.6110</MDI>
      <MDI key="STATISTICS_STDDEV">14.1884</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 4620880</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.21184429</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
